import { StatusBar } from 'expo-status-bar'
import { StyleSheet, Text, View } from 'react-native'
import { NativeBaseProvider, Box } from "native-base"
import LoginPage from './src/pages/LoginPage'
import ScrollViewTest from "./src/pages/ScrollViewTest"

export default function App() {
  return (
      <NativeBaseProvider>
        <ScrollViewTest />
      </NativeBaseProvider>
  )
}

const styles = StyleSheet.create({
  container: {
    flex: 1,
    backgroundColor: '#fff',
    alignItems: 'center',
    justifyContent: 'center',
  },
});
